[! Important !]

## Make sure everyone's configs are the same for multiplayer!
# Setting type: Boolean
# Default value: true
Config = true

[Stages : Distant Roost]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Dark with lights.
# Setting type: Boolean
# Default value: true
Enable Night Roost? = true

## Yellow sun over greenery.
# Setting type: Boolean
# Default value: true
Enable Sunny Roost? = true

## Rainy with more fog.
# Setting type: Boolean
# Default value: true
Enable Storm Roost? = true

## Texture swap to Purple Void Fields.
# Setting type: Boolean
# Default value: true
Enable Void Roost? = true

## Texture swap to Red Abyssal Depths.
# Setting type: Boolean
# Default value: true
Enable Abyssal Roost? = true

# Setting type: Boolean
# Default value: true
Add rain in alt version? = true

[Stages : Siphoned Forest]

## Blue and dark.
# Setting type: Boolean
# Default value: true
Enable Night Forest? = true

## Extra snowy with purple hints.
# Setting type: Boolean
# Default value: true
Enable Extra Snowy Forest? = true

## Red fog with Doom vibes.
# Setting type: Boolean
# Default value: true
Enable Crimson Forest? = true

## Yellow sun with blue shadows.
# Setting type: Boolean
# Default value: true
Enable Morning Forest? = true

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

[Stages : Titanic Plains]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: false
Enable Vanilla? = false

## Early Access look.
# Setting type: Boolean
# Default value: true
Enable Nostalgia Plains? = true

## Orange sun over greenery.
# Setting type: Boolean
# Default value: true
Enable Sunset Plains? = true

## Rainy with more fog.
# Setting type: Boolean
# Default value: true
Enable Rainy Plains? = true

## Blue and dark.
# Setting type: Boolean
# Default value: true
Enable Night Plains? = true

## Texture swap to Yellow Abandoned Aqueduct.
# Setting type: Boolean
# Default value: true
Enable Abandoned Plains? = true

## How often the unused bridge in Titanic Plains should appear.
# Setting type: Int32
# Default value: 40
Bridge % Chance = 40

[Stages :: Abandoned Aqueduct]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Honestly no idea lol
# Setting type: Boolean
# Default value: true
Enable Dark Aqueduct? = true

## Rainy with more fog.
# Setting type: Boolean
# Default value: true
Enable Rainy Aqueduct? = true

## Honestly no idea lol
# Setting type: Boolean
# Default value: true
Enable Night Aqueduct? = true

## Texture swap to Pink Sundered Grove.
# Setting type: Boolean
# Default value: true
Enable Sundered Aqueduct? = true

## Makes the sun a slightly more intense yellow-orange, and changes its angle.
# Setting type: Boolean
# Default value: true
Alter vanilla Abandoned Aqueduct? = true

[Stages :: Aphelian Sanctuary]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Strong purple and orange fog.
# Setting type: Boolean
# Default value: true
Enable Twilight Sanctuary? = true

## Very strong orange sun.
# Setting type: Boolean
# Default value: true
Enable Sunrise Sanctuary? = true

## Very blue and dark.
# Setting type: Boolean
# Default value: true
Enable Singularity Sanctuary? = true

## Texture swap to Red Abyssal Depths.
# Setting type: Boolean
# Default value: true
Enable Abyssal Sanctuary? = true

[Stages :: Wetland Aspect]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Orange sun and fog.
# Setting type: Boolean
# Default value: true
Enable Sunset Aspect? = true

## Purple.
# Setting type: Boolean
# Default value: true
Enable Sky Aspect? = true

## Green and dark.
# Setting type: Boolean
# Default value: true
Enable Dark Aspect? = true

## Texture swap to Purple Void Fields.
# Setting type: Boolean
# Default value: true
Enable Void Aspect? = true

[Stages ::: Fogbound Lagoon]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Yellow sun over greenery with less fog.
# Setting type: Boolean
# Default value: true
Enable Clear Lagoon? = true

## Purple and orange fog.
# Setting type: Boolean
# Default value: true
Enable Twilight Lagoon? = true

## Very foggy with rain. Actually no rain yet, I'm waiting for a potential bugfix lol
# Setting type: Boolean
# Default value: true
Enable Overcast Lagoon? = true

[Stages ::: Rallypoint Delta]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Blue and dark with extra snow.
# Setting type: Boolean
# Default value: true
Enable Night Delta? = true

## Rainy with more fog.
# Setting type: Boolean
# Default value: true
Enable Foggy Delta? = true

## Green fog.
# Setting type: Boolean
# Default value: true
Enable Emerald Delta? = true

## Texture swap to Titanic Plains.
# Setting type: Boolean
# Default value: true
Enable Titanic Delta? = true

[Stages ::: Scorched Acres]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Orange fog.
# Setting type: Boolean
# Default value: true
Enable Sunset Acres? = true

## Dark with stars!
# Setting type: Boolean
# Default value: true
Enable Night Acres? = true

## Green fog.
# Setting type: Boolean
# Default value: true
Enable Emerald Acres? = true

## Brings back the unreleased Scorched Acres' look
# Setting type: Boolean
# Default value: false
Enable Sunny Beta Acres? = false

## Brings back the unreleased Scorched Acres' look (alt ver)
# Setting type: Boolean
# Default value: false
Enable Crimson Beta Acres? = false

## Purple, blue and orange fog.
# Setting type: Boolean
# Default value: true
Enable Twilight Acres? = true

## Greatly increases the sunlight intensity, and alters the light angle and sun position towards a different corner of the map.
# Setting type: Boolean
# Default value: true
Alter vanilla Scorched Acres? = true

[Stages ::: Sulfur Pools]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Blue fog.
# Setting type: Boolean
# Default value: true
Enable Coral Blue Pools? = true

## Texture swap to Red Aphelian Sanctuary.
# Setting type: Boolean
# Default value: true
Enable Hell Pools? = true

## Texture swap to Blue Void Fields.
# Setting type: Boolean
# Default value: true
Enable Void Pools? = true

[Stages :::: Abyssal Depths]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Dark blue with light fog.
# Setting type: Boolean
# Default value: true
Enable Indigo Depths? = true

## Orange-ish and pink-ish
# Setting type: Boolean
# Default value: true
Enable Hive Depths? = true

## Pink with some orange and blue.
# Setting type: Boolean
# Default value: true
Enable Pink Depths? = true

## Texture swap to Blue/Purple/Pink Sundered Grove.
# Setting type: Boolean
# Default value: true
Enable Coral Depths? = true

## Greatly increases the sunlight intensity, and alters the light angle.
# Setting type: Boolean
# Default value: true
Alter vanilla Abyssal Depths? = true

[Stages :::: Sirens Call]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Dark and green.
# Setting type: Boolean
# Default value: true
Enable Night Call? = true

## Yellow sun over greenery.
# Setting type: Boolean
# Default value: true
Enable Sirens Sun? = true

## Rainy with more fog.
# Setting type: Boolean
# Default value: true
Enable Sirens Storm? = true

## Texture swap to Blue/Yellow/Orange Aphelian Sanctuary.
# Setting type: Boolean
# Default value: true
Enable Sirens Sanctuary? = true

[Stages :::: Sundered Grove]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: false
Enable Vanilla? = false

## GREEN.
# Setting type: Boolean
# Default value: true
Enable Olive Grove? = true

## Yellow sun over greenery.
# Setting type: Boolean
# Default value: true
Enable Sunny Grove? = true

## Rainy with extra fog.
# Setting type: Boolean
# Default value: true
Enable Overcast Grove? = true

## Texture swap to Orange Abandoned Aqueduct.
# Setting type: Boolean
# Default value: true
Enable Abandoned Grove? = true

[Stages ::::: Sky Meadow]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Blue and dark.
# Setting type: Boolean
# Default value: true
Enable Night Meadow? = true

## Rainy with more fog.
# Setting type: Boolean
# Default value: true
Enable Stormy Meadow? = true

## Texture swap to Red Abyssal Depths.
# Setting type: Boolean
# Default value: true
Enable Abyssal Meadow? = true

## Texture swap to Titanic Plains.
# Setting type: Boolean
# Default value: true
Enable Titanic Meadow? = true

## Texture swap to Yellow Abandoned Aqueduct.
# Setting type: Boolean
# Default value: true
Enable Abandoned Meadow? = true

## Makes the sun a slightly more intense yellow-orange.
# Setting type: Boolean
# Default value: true
Alter vanilla Sky Meadow? = true

[Stages :::::: Commencement]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Very dark with a great view.
# Setting type: Boolean
# Default value: true
Enable Dark Commencement? = true

## Bloody and threatening.
# Setting type: Boolean
# Default value: true
Enable Crimson Commencement? = true

## Purple.
# Setting type: Boolean
# Default value: true
Enable Corruption Commencement? = true

## Gray!
# Setting type: Boolean
# Default value: true
Enable Gray Commencement? = true

[Stages ::::::: Void Locus]

## Disabling removes vanilla from getting picked
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

## Blue fog. Yeah that's it.
# Setting type: Boolean
# Default value: true
Enable Blue Locus? = true

## Pink.
# Setting type: Boolean
# Default value: true
Enable Pink Locus? = true

## Green..
# Setting type: Boolean
# Default value: true
Enable Green Locus? = true

[Stages :::::::: The Planetarium]

## Do not disable, currently bugged!
# Setting type: Boolean
# Default value: true
Enable Vanilla? = true

[Stages Title]

## Adds rain, patches of grass, particles and brings a Commando closer to focus.
# Setting type: Boolean
# Default value: true
Alter title screen? = true

[Stages Weather]

## Adds rain into stages that normally don't have them. Disabling this is recommended if performance is an issue or if playing Starstorm 2, as it overlaps with the latter's weather.
# Setting type: Boolean
# Default value: true
Import weather effects? = true

